<?php

namespace YSquare\Shipcloud\Application\Controller\Admin;

class ShipcloudAdmin extends AdminController
{
    protected $_sThisTemplate = 'shipcloud_main.tpl';// phpcs:ignore PSR2.Classes.PropertyDeclaration.Underscore

    public function __construct()
    {
        parent::__construct('main_settings');
    }
}
